Bug 616806 - gnome-screenshot black bar with multiple monitors at different resolutions
gnome-screenshot black bar with multiple monitors at different resolutions
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-21 09:16 EDT by Jan Willies
Modified: 2011-06-29 09:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 09:11:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
monitor setup and bug in one file :) (25.05 KB, image/png)
2010-07-21 09:16 EDT, Jan Willies
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 587101 None None None Never

  None (edit)
Description Jan Willies 2010-07-21 09:16:23 EDT
Created attachment 433408 [details]
monitor setup and bug in one file :)

Description of problem: Multiple Monitors with different resolutions make gnome-screenshot not work properly anymore. There's a black bar in the screenshot, depended on the side where the resolution is "shorter".


Version-Release number of selected component (if applicable): 2.30.0 (but also earlier versions)


How reproducible: Always


Steps to Reproduce:
1. Have multiple monitors with different resolutions
2. take screenshot with gnome-screenshot
3.
  
Actual results: a black bar is cropping the screenshot


Expected results: the full screenshot


Additional info: see also https://bugzilla.gnome.org/show_bug.cgi?id=587101
Comment 1 Bug Zapper 2011-06-01 09:17:17 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2011-06-29 09:11:11 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.